Changes between Version 28 and Version 29 of GridModifyPlugin


Ignore:
Timestamp:
Aug 8, 2018, 8:49:23 PM (3 years ago)
Author:
figaro
Comment:

Remove reference to deprecated plugin

Legend:

Unmodified
Added
Removed
Modified
  • GridModifyPlugin

    v28 v29  
    1616
    1717This plugin uses Genshi and therefore only works with Trac 0.11 and later.
    18 
    19 See also: TracReportInplaceEditPlugin
    2018
    2119== Bugs/Feature Requests